@charset "utf-8";
/*来店予約用add*/
#flyin {
  z-index: 100;
  position: fixed;
  bottom: 20px;
  right: 10px;
  -webkit-backface-visibility: visible !important;
  -ms-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation: flipInY 1s cubic-bezier(0.77, 0, .175, 1);
  -moz-animation: flipInY 1s cubic-bezier(0.77, 0, .175, 1);
  -o-animation: flipInY 1s cubic-bezier(0.77, 0, .175, 1);
  animation: flipInY 1s cubic-bezier(0.77, 0, .175, 1);
  -webkit-transition: bottom .5s ease, background-position .5s ease;
  transition: bottom .5s ease, background-position .5s ease;
  padding: 0;
}
#flyin .raitenyoyakuBtn img {
  max-width: 298px;
}
#flyin .flyinclose {
  content: '';
  display: block;
  z-index: 2;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  cursor: pointer;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: #fff url(//cdn.elegantthemes.com/img/exitpopup-x.png) no-repeat center center;
  position: absolute;
  top: -5px;
  right: 0px;
  margin: 0;
  padding: 0;
}
#flyin .flyinbutton {
  width: 300px;
  height: 20px;
  top: 400px;
  opacity: 0;
  position: absolute;
  left: 10px;
  z-index: 5;
  display: block;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: none;
  color: #fff;
  font-size: 16px;
  font-family: 'Goudy Bookletter 1911', arial, sans-serif;
  background: #55a753;
  text-align: center;
  cursor: pointer;
  padding: 11px 0 10px;
}
/*来店予約用add*/
.articles_ {
  background-color: #f5f5f5
}
.articles_ section h2 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 30px
}
.articles_ .articleList__item > a {
  padding-top: 0
}
.articles_ .articleList__text_ span {
  color: #000;
  font-size: 13px;
  line-height: 1.8;
  display: block;
  margin: 10px 0 0
}
.articles_ .articleList__text_ span:nth-child(2) {
  font-size: 1pc;
  line-height: 1.8;
  margin-top: 5px
}
.tsukugoH {
  font-family: 'TsukuGoPro-H', 'FOT-筑紫ゴシック Pro H', "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoE {
  font-family: FOT-筑紫ゴシック Pro E, TsukuGoPro-E, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoB {
  font-family: 'TsukuGoPro-B', 'FOT-筑紫ゴシック Pro B', "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoD {
  font-family: 'TsukuGoPr5-D', 'FOT-筑紫ゴシック Pr5 D', "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoR {
  font-family: FOT-筑紫ゴシック Pro R, TsukuGoPro-R, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoM {
  font-family: 'TsukuGoPr5-M', 'FOT-筑紫ゴシック Pr5 M', "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukugoL {
  font-family: 'TsukuGoPr5-L', 'FOT-筑紫ゴシック Pr5 L', "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.tsukuminH {
  font-family: 'TsukuMinPr6-H', 'FOT-筑紫明朝 Pr6 H', serif;
}
.tsukuminE {
  font-family: 'TsukuMinPr6-E', 'FOT-筑紫明朝 Pr6 E', serif;
}
.tsukuminB {
  font-family: 'TsukuMinPr6-B', 'FOT-筑紫明朝 Pr6 B', serif;
}
.tsukuminD {
  font-family: 'TsukuMinPr6-D', 'FOT-筑紫明朝 Pr6 D', serif;
}
.tsukuminM {
  font-family: 'TsukuMinPr6-M', 'FOT-筑紫明朝 Pr6 M', serif;
}
.tsukuminR {
  font-family: 'TsukuMinPr6-R', 'FOT-筑紫明朝 Pr6 R', serif;
}
.tsukuminL {
  font-family: 'TsukuMinPr6-L', 'FOT-筑紫明朝 Pr6 L', serif;
}
.mt_5 {
  margin-top: 5%
}
.mt_10 {
  margin-top: 10%
}
.mt_15 {
  margin-top: 15%
}
.mt_20 {
  margin-top: 20%
}
.mb_5 {
  margin-bottom: 5%
}
.mb_10 {
  margin-bottom: 10%
}
.mb_15 {
  margin-bottom: 15%
}
.mb_20 {
  margin-bottom: 20%
}
.mb_01 {
  margin-bottom: 1em
}
.mb_02 {
  margin-bottom: 2em
}
.mb_03 {
  margin-bottom: 3em
}
.pt_10 {
  padding-top: 10%
}
.pt_20 {
  padding-top: 20%
}
.pt_40 {
  padding-top: 40%
}
.pt_005 {
  padding-top: .5em
}
.pt_01 {
  padding-top: 1em
}
.pt_02 {
  padding-top: 2em
}
.pb_5 {
  padding-bottom: 5%
}
.pb_10 {
  padding-bottom: 10%
}
.pb_005 {
  padding-bottom: .5em
}
.pb_01 {
  padding-bottom: 1em
}
.pb_02 {
  padding-bottom: 2em
}
.pb_03 {
  padding-bottom: 3em
}
.pad01 {
  padding: 1%;
}
.pad02 {
  padding: 2%;
}
.pad03 {
  padding: 3%;
}
.pad04 {
  padding: 4%;
}
.pad05 {
  padding: 5%;
}
.pad15 {
  padding: 15%;
}
.ls_2 {
  letter-spacing: 2px
}
.ls_3 {
  letter-spacing: 3px
}
.ls_5 {
  letter-spacing: 5px
}
.ls_10 {
  letter-spacing: 10px
}
.ls_13 {
  letter-spacing: 13px
}
.lh_15 {
  line-height: 1.5
}
.lh_18 {
  line-height: 1.8
}
.lh_25 {
  line-height: 2.5
}
.lh_30 {
  line-height: 3
}
.wh_90 {
  width: 90%
}
.wh_80 {
  width: 80%
}
.wh_70 {
  width: 70%
}
.wh_60 {
  width: 60%
}
.wh_50 {
  width: 50%
}
.wh_40 {
  width: 40%
}
.wh_30 {
  width: 30%
}
.wh_25 {
  width: 25%
}
.wh_20 {
  width: 20%
}
.txt_b {
  font-weight: 700
}
.txt_center {
  text-align: center
}
.txt_left {
  text-align: left
}
.txt_right {
  text-align: right
}
.txt_tate {
  writing-mode: vertical-rl;
  writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  display: inline-block;
  white-space: nowrap;
}
.txtRPink {
  color: #F8C6BD;
}
.txtRBlack {
  color: #444;
}
.txtRBlue {
  color: #A5ABD0;
}
.txtRBrown {
  color: #c39c77;
}
.backWhite {
  background: #fff;
}
.lineTtl {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  white-space: nowrap;
}
.lineTtlWrap {
  overflow: hidden;
}
.lineTtl::before, .lineTtl::after {
  content: '';
  width: calc(50% - 2em);
  height: 1px;
  background-color: #000;
}
.lineTtl::before {
  margin-right: 2em;
}
.lineTtl::after {
  margin-left: 2em;
}
.opacity {
  -webkit-transition: opacity 250ms ease-in-out;
  transition: opacity 250ms ease-in-out;
  cursor: pointer;
}
.opacity:hover {
  opacity: 0.8;
}
.block {
  display: block;
}
.inlineb {
  display: inline-block;
}
.pickUpFree {
  align-items: stretch;
}
.pickUpFree > div {
  display: flex;
  flex-flow: column;
}
.pickUpFree .lastItem {
  margin-top: auto;
}
.bxs_bx {
  box-sizing: border-box
}
.radius20 {
  border-radius: 20px;
}
.radius40 {
  border-radius: 40px;
}
.radius5 {
  border-radius: 50%;
}
.radius100 {
  border-radius: 100%;
}
.shadow {
  box-shadow: 3px 3px 3px #eee;
}
.flArEd {
  align-items: flex-end;
}
.flexChildBoxCt > div {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/*header2301*/
.header .headerNavi .nav__lang a{
	border-bottom:2px solid rgba(113, 113, 120, 0);
}
.header.-scrolled .headerNavi .nav__lang a{
	border-bottom:2px solid rgba(113, 113, 120, .1);
}
.header.-scrolled .headerNavi .nav__lang a.current_language, .header.-scrolled .headerNavi .nav__lang a:hover {
  border-color: #717178;
}
.header.-scrolled .headerNavi .nav__lang a {
  color: #000;
}
.header .headerNavi .nav__lang a.current_language, .header .headerNavi .nav__lang a:hover {
  border-color: #fff;
}
.header .headerNavi .nav__lang a {
  color: #fff;
}
.header .headerNavi .nav__lang{
	margin-top:0 !important;
}
.template_free05 .page__header{
	display:none;
}
@media(min-width:769px) {
  .ivPersonPrev {
    text-align: center;
  }
  .ivPersonPrev p.left span:before {
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .ivPersonPrev p.left span {
    padding-left: 2em !important;
  }
  .ivPersonPrev p.right {
    padding-right: 2em !important;
  }
  .ivPersonPrev p.right span:after {
    top: 50% !important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .ivPersonPrev a {
    text-decoration: none;
  }
  .ivPersonPrev > div:nth-child(2) {
    margin: auto 0;
  }
  .ivPersonPrev > div {
    display: inline-block;
    white-space: nowrap;
    width: auto !important;
    margin: 0 !important;
  }
  .articles_ .articleList__items {
    margin-left: 1%
  }
  .articles_ .articleList__item {
    width: 48%;
    margin-bottom: 20px;
    float: left;
    margin-right: 2%
  }
  .articles_ .articleList__item:nth-child(2) .articleList__text_ {
    margin-bottom: 2em
  }
  .articles_ .articleList__items:after {
    content: "";
    clear: both;
    display: block
  }
  .articleList__itemswrap {
    overflow: hidden;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 98%;
    margin: auto;
  }
  .articleList__iteminner {
    width: 49%;
    margin-bottom: 20px;
  }
  .itemBox [class^="column005-"] {
    width:5%;
  }
  .itemBox [class^="column010-"] {
    width: 10%;
  }
  .itemBox [class^="column015-"] {
    width: 15%;
  }
  .itemBox [class^="column20-"] {
    width: 20%;
  }
  .itemBox [class^="column25-"] {
    width: 25%;
  }
  .itemBox [class^="column30-"] {
    width: 30%;
  }
  .itemBox [class^="column35-"] {
    width: 35%;
  }
  .itemBox [class^="column40-"] {
    width: 40%;
  }
  .itemBox [class^="column45-"] {
    width: 45%;
  }
  .itemBox [class^="column50-"] {
    width: 50%;
  }
  .itemBox [class^="column55-"] {
    width: 55%;
  }
  .itemBox [class^="column60-"] {
    width: 60%;
  }
  .itemBox [class^="column65-"] {
    width: 65%;
  }
  .itemBox [class^="column70-"] {
    width: 70%;
  }
  .itemBox [class^="column75-"] {
    width: 75%;
  }
  .itemBox [class^="column80-"] {
    width: 80%;
  }
  .itemBox [class^="column85-"] {
    width: 85%;
  }
  .itemBox [class^="column90-"] {
    width: 90%;
  }
  .itemBox [class^="column95-"] {
    width: 95%;
  }
  .itemBox [class^="column100-"] {
    width: 100%;
  }
  .pbBox [class^="pb10-"] {
    padding-bottom: 10%;
  }
  .pbBox [class^="pb20-"] {
    padding-bottom: 20%;
  }
  .pbBox [class^="pb30-"] {
    padding-bottom: 30%;
  }
  .pbBox [class^="pb40-"] {
    padding-bottom: 40%;
  }
  .pbBox [class^="pb50-"] {
    padding-bottom: 50%;
  }
  .pbBox [class^="pb60-"] {
    padding-bottom: 60%;
  }
  .pbBox [class^="pb70-"] {
    padding-bottom: 70%;
  }
  .pbBox [class^="pb80-"] {
    padding-bottom: 80%;
  }
  .pbBox [class^="pb90-"] {
    padding-bottom: 90%;
  }
  .pbBox [class^="pb100-"] {
    padding-bottom: 100%;
  }
  .ptBox [class^="pt10-"] {
    padding-top: 10%;
  }
  .ptBox [class^="pt20-"] {
    padding-top: 20%;
  }
  .ptBox [class^="pt30-"] {
    padding-top: 30%;
  }
  .ptBox [class^="pt40-"] {
    padding-top: 40%;
  }
  .ptBox [class^="pt50-"] {
    padding-top: 50%;
  }
  .ptBox [class^="pt60-"] {
    padding-top: 60%;
  }
  .ptBox [class^="pt70-"] {
    padding-top: 70%;
  }
  .ptBox [class^="pt80-"] {
    padding-top: 80%;
  }
  .ptBox [class^="pt90-"] {
    padding-top: 90%;
  }
  .ptBox [class^="pt100-"] {
    padding-top: 100%;
  }
  .page_ttl {
    font-size: 36px;
    line-height: 1.8
  }
  .page_ttl_sub {
    font-size: 25px;
    line-height: 1.8
  }
  .page_ttl_middle {
    font-size: 20px;
    line-height: 1.8
  }
  .page_ttl_small {
    font-size: 18px;
    line-height: 1.8
  }
  .page_ttl_little {
    font-size: 14px;
    line-height: 1.8
  }
  .page_ttl_mini {
    font-size: 14px;
    line-height: 1.8
  }
  .collaboCard > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  /*header2301*/
  .header .headerNavi .nav__lang, .header.-scrolled .headerNavi .nav__lang {
    /*width: calc(100% - 170px);*/
	display:inline-block;
    position: absolute;
    top: 50%;
    left:calc(100% - 200px);
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
    margin: auto;
  }
}
@media(max-width:768px) {
  .ivPersonPrev p.left span:before {
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .ivPersonPrev p.left span {
    padding-left: 2em !important;
  }
  .ivPersonPrev p.right {
    padding-right: 2em !important;
  }
  .ivPersonPrev p.right span:after {
    top: 50% !important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .ivPersonPrev a {
    text-decoration: none;
  }
  .articles_ .articleList__item > a {
    display: inline
  }
  .articleList__itemswrap {
    width: 100%;
    overflow: hidden;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: auto;
  }
  .articleList__iteminner {
    width: 100%;
    margin-bottom: 2em;
  }
  .itemBox [class$="-005"] {
    width: 5%;
  }
  .itemBox [class$="-010"] {
    width: 10%;
  }
  .itemBox [class$="-015"] {
    width: 15%;
  }
  .itemBox [class$="-20"] {
    width: 20%;
  }
  .itemBox [class$="-25"] {
    width: 25%;
  }
  .itemBox [class$="-30"] {
    width: 30%;
  }
  .itemBox [class$="-35"] {
    width: 35%;
  }
  .itemBox [class$="-40"] {
    width: 40%;
  }
  .itemBox [class$="-45"] {
    width: 45%;
  }
  .itemBox [class$="-50"] {
    width: 50%;
  }
  .itemBox [class$="-55"] {
    width: 55%;
  }
  .itemBox [class$="-60"] {
    width: 60%;
  }
  .itemBox [class$="-65"] {
    width: 65%;
  }
  .itemBox [class$="-70"] {
    width: 70%;
  }
  .itemBox [class$="-75"] {
    width: 75%;
  }
  .itemBox [class$="-80"] {
    width: 80%;
  }
  .itemBox [class$="-85"] {
    width: 85%;
  }
  .itemBox [class$="-90"] {
    width: 90%;
  }
  .itemBox [class$="-95"] {
    width: 95%;
  }
  .itemBox [class$="-100"] {
    width: 100%;
  }
  .pbBox [class$="-pb10"] {
    padding-bottom: 10%;
  }
  .pbBox [class$="-pb20"] {
    padding-bottom: 20%;
  }
  .pbBox [class$="-pb30"] {
    padding-bottom: 30%;
  }
  .pbBox [class$="-pb40"] {
    padding-bottom: 40%;
  }
  .pbBox [class$="-pb50"] {
    padding-bottom: 50%;
  }
  .pbBox [class$="-pb60"] {
    padding-bottom: 60%;
  }
  .pbBox [class$="-pb70"] {
    padding-bottom: 70%;
  }
  .pbBox [class$="-pb80"] {
    padding-bottom: 80%;
  }
  .pbBox [class$="-pb90"] {
    padding-bottom: 90%;
  }
  .pbBox [class$="-pb100"] {
    padding-bottom: 100%;
  }
  .ptBox [class$="-pt10"] {
    padding-top: 10%;
  }
  .ptBox [class$="-pt20"] {
    padding-top: 20%;
  }
  .ptBox [class$="-pt30"] {
    padding-top: 30%;
  }
  .ptBox [class$="-pt40"] {
    padding-top: 40%;
  }
  .ptBox [class$="-pt50"] {
    padding-top: 50%;
  }
  .ptBox [class$="-pt60"] {
    padding-top: 60%;
  }
  .ptBox [class$="-pt70"] {
    padding-top: 70%;
  }
  .ptBox [class$="-pt80"] {
    padding-top: 80%;
  }
  .ptBox [class$="-pt90"] {
    padding-top: 90%;
  }
  .ptBox [class$="-pt100"] {
    padding-top: 100%;
  }
  .sporder01 {
    order: 1;
  }
  .sporder02 {
    order: 2;
  }
  .sporder03 {
    order: 3;
  }
  .sporder04 {
    order: 4;
  }
  .sporder05 {
    order: 5;
  }
  .sporder06 {
    order: 6;
  }
  .sporder07 {
    order: 7;
  }
  .page_ttl {
    font-size: 5.15789vw;
    line-height: 1.8
  }
  .page_ttl_middle {
    font-size: 4.15789vw;
    line-height: 1.8
  }
  .page_ttl_small {
    font-size: 3.15789vw;
    line-height: 1.8
  }
  .page_ttl_sub {
    font-size: 4.5vw;
    line-height: 1.8
  }
  .page_ttl_little {
    font-size: 11px;
    line-height: 1.8
  }
  .page_ttl_mini {
    font-size:2.5vw;
    line-height: 1.8
  }
  .spOrder2col > div:first-child {
    order: 2;
  }
  .spOrder2col > div:nth-child(2) {
    order: 1;
  }
  /*header2301*/
  .header .headerNavi .nav__lang, .header.-scrolled .headerNavi .nav__lang {
    width: 50vw;
    position: absolute;
    top: 50%;
    left: calc(100% - 36.71053vw);
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
    margin: auto;
  }
}